﻿@charset "utf-8";
/* 色変更時用CSS */

/* 菱形 */
.diamond {
	color:#008bc3;
}

/* 小見出し */
.tips {
    border-color: #008bc3;
	font-size: 17px!important;
}

.tips::before {
    color: #008bc3;
}

/*　btn　*/
.attention_btn_ce {
    margin: 0 auto;
}

/*　table　*/
.table_box .item_image{
    display: block;
    width: 100%;
    max-width: 53px;
    margin: 5px auto 0;
}

.table_box .image_container {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.table_box .image_container .item_image{
    margin: 5px 0 0 0!important;
}

.table_box .item_list{
    padding: 8px 5px;
}

.ic_arrow::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    margin: auto;
    background: url("../../../uploads/2026/08/angelic_bazaar_ujxng/ic_arrow.png") no-repeat center;
    background-size: contain;
}

.bg_even{
    background-color: #ECF2F3;
}

/*　content　*/
.content_title,
.content_title_new {
    position: relative;
    margin-bottom: 20px;
    padding: .8em 1em;
    background: #013c61;
    color: #ffffff;
    font-weight: bold;
}

.content_title{
    cursor: pointer;
}

.content_title p,
.content_title_new p {
    margin-bottom: 0!important;
}

.content_title::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 20px;
	background: url("../../../uploads/2026/08/angelic_bazaar_ujxng/btn_arrow.png") no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
}

.content_title.open::after {
	transform: translateY(-50%) rotate(180deg);
}

.open_content {
	display: none;
}

.content_title.open + .open_content {
	display: block;
}

